@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }
body { height:100%; }
	img { border:none; }

/* text des menus --------------------------------------------------- */
.menus {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
text-decoration:none;
}

a.menus:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
text-decoration:none;
}

a.menus:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
}

a.menus:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

a.menus:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

/* text des menus selectionne --------------------------------------------- */
.menus_selected {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#8a1701;
text-decoration:none;
}

a.menus_selected:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
}

a.menus_selected:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
}

a.menus_selected:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

a.menus_selected:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

/* text des menus --------------------------------------------------- */
.menus2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
text-decoration:none;
}

a.menus2:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
text-decoration:none;
}

a.menus2:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
}

a.menus2:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

a.menus2:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}


/*  --------------------------------------------------- */

.text_01 {	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
text-decoration:none;
}

a.text_01:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
font-weight:bold;
}

a.text_01:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #000000;
text-decoration:none;
}

a.text_01:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

a.text_01:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

/*  --------------------------------------------------- */

.text_02 {	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #333333;
text-decoration:none;
}

a.text_02:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
font-weight:bold;
}

a.text_02:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #333333;
text-decoration:none;
}

a.text_02:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

a.text_02:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}


/*  titre orange dans rubrique--------------------------------------------------- */

.Style1 {	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
}

a.Style1:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
font-weight:bold;
}

a.Style1:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #8a1701;
text-decoration:none;
}

a.Style1:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

a.Style1:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

/*  dates--------------------------------------------------- */

.Style2 {	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #666666;
font-weight: bold;
text-decoration:none;
}

a.Style2:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #666666;
text-decoration:none;
font-weight:bold;
}

a.Style2:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #666666;
text-decoration:none;
}

a.Style2:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}

a.Style2:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}

.Style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}